<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Contact Us</title>
  </head>
  <body>
    <h1>Contact Us</h1>
    <address>
      <div class="organization_address">
        <span>Address:</span>
        <span>Saint Marco Street, 6th floor, Tokyo, Japan, 123456</span>
      </div>
      <ul class="organization_contact">
        <li>+91 1234567890</li>
        <li>example@gmail.com</li>
      </ul>
      <img src="./assets/location_icon.png" aria-hidden="true" />
    </address>
    <main>
      <form>
        <div>
          <label for="name">Name: </label>
          <input type="text" name="name" id="name" placeholder="Name:" />
        </div>

        <div>
          <label for="company">Company</label>
          <input
            type="text"
            name="company"
            id="company"
            placeholder="Company:"
          />
        </div>

        <div>
          <label for="email">Email</label>
          <input type="email" name="email" id="email" placeholder="Email:" />
        </div>

        <div>
          <label for="mobile">Mobile:</label>
          <input type="tel" name="mobil" id="mobil" placeholder="Mobile:" />
        </div>

        <div>
          <label for="message">Message:</label>
          <textarea
            name="message"
            id="message"
            cols="30"
            rows="10"
            placeholder="Message:"
          ></textarea>
        </div>

        <input type="submit" value="send" />
      </form>
    </main>

    <div class="mapouter">
      <iframe
        id="gmap_canvas"
        src="https://maps.google.com/maps?q=2880%20Broadway,%20New%20York&t=&z=13&ie=UTF8&iwloc=&output=embed"
      >
      </iframe>
      <a href="https://123movies-to.org"></a>
    </div>

    <aside>
      <ul>
        <li>
          <a
            href="https://facebook.com"
            rel="noopener noreferrer"
            target="_blank"
          >
            <img src="./assets/facebook_icon.png" alt="facebook icon" />
          </a>
        </li>
        <li>
          <a
            href="https://twitter.com"
            rel="noopener noreferrer"
            target="_blank"
          >
            <img src="./assets/twitter_icon.png" alt="twitter icon" />
          </a>
        </li>
        <li>
          <a
            href="https://linkedin.com"
            rel="noopener noreferrer"
            target="_blank"
          >
            <img src="./assets/linkedin_icon.png" alt="linkedIn icon" />
          </a>
        </li>
        <li>
          <a
            href="https://github.com"
            rel="noopener noreferrer"
            target="_blank"
          >
            <img src="./assets/github_icon.png" alt="github icon" />
          </a>
        </li>
      </ul>
    </aside>
  </body>
</html>
